recovery:
  state:
    round: 879
    hash: "b813e255b80fbc98209cf03d7e987d7a295e8fff8df8acffe7ca7f7cd224efce3f019eae3730a8e0c0bc151f58b6ab51"
    timestamp: "2025-10-12T05:53:00.481988786Z"
  bootstrap: null
  package: null
  stream: null
